@media only screen and (min-width: 600px) {

/*MAIN*/
/*.hideSmall {display: block;}*/

main {
	min-height: 5em;
}

.initialsShort {
	display: none;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	text-align: center;
}

.initialsLong {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	width: 70%;
	text-align: center;
}

.claim {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	color:#000;
	text-align: center;
}

.claim p {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 30px;
	font-family: BemboCursive;
	font-weight: normal;
	font-size: 30px;
}

.th2short {
	display: none;
	margin: 0 auto;
	font-family: Bembo;
	font-weight: normal;
	font-size: 25px;
	padding-top: 2px;
	padding-bottom: 12px;
}

.th2long {
	display: block;
	margin: 0 auto;
	font-family: Bembo;
	font-weight: normal;
	font-size: 25px;
	padding-top: 2px;
	padding-bottom: 12px;
}

.flex-container {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	/*background-color:blue;*/
  }
  
/*BLACK CONTAINER*/
.containerBoxBlack {
	background-image:linear-gradient(180deg, #414141, #000000);
	border-radius: 8px;
	width: 240px;
	margin: 10px;
	text-align: center;
}

.containerBoxBlack figure {
	margin: 0 auto;
	/*background-color: blue;*/
	/*border: red 2px solid;*/
}

.containerBoxBlack figure img {
	padding-top: 30px;
	padding-bottom: 4px;
	width: 58px;
	margin: 0 auto;
	/*background-color: red;
	border: white 2px solid;*/
}

.containerBoxBlack p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	/*background-color: coral;*/
	margin-bottom: 15px;
	color: #fff;
}
/*WHITE CONTAINER*/
.containerBoxWhite {
	background-color: #fff;
	border-radius: 8px;
	width: 240px;
	margin: 10px;
	text-align: center;
}

.containerBoxWhite figure {
	margin: 0 auto;
	/*background-color: blue;*/
	/*border: red 2px solid;*/
}

.containerBoxWhite figure img {
	padding-top: 30px;
	padding-bottom: 4px;
	width: 58px;
	margin: 0 auto;
	/*background-color: red;
	border: white 2px solid;*/
}

.containerBoxWhite p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	/*background-color: coral;*/
	margin-bottom: 15px;
	color: #fff;
}

.boxShort{
	display: none;
}

.boxLong{
	display: block;
}

}